ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2dadc0ab-f1f9-4d09-b0c5-fc4442225173"
    Код: "000144424"
    UIDСценария: "0ec4b689-2ed2-4af3-803b-15ce9c11ce39"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю заполнение контактной информации в Заказ-наряде"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю заполнение контактной информации в Заказ-наряде"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: "-"

ТегиТеста:

ПараметрыТеста:

